/* CSS Document */


/*text*/

.j16_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
}

.j16_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.j16_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

.box {
font-size:11px;
text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

.j16_contentsbox{
	width:543px;
	margin:10px auto;
	text-align:left;
	font-size:13px;
}

.j16_bg_title{
	background-color:#f2f3ea;
	width:542px;
	margin-bottom:15px;
}

.j16_bg_title p{
	color:#333;
	padding:10px 0px 10px 40px;
	font-weight:bold;
	font-size:13px;
	line-height:1.5;
}

.j16_bg_answer{
	margin-left:40px;
	margin-bottom:40px;
}

.j16_bg_answer label{margin-right:20px;}

* html .j16_bg_jizen1{width:376px;height:262px;}

.j16_bg_jizen1{
	background:url(../img/img_J-1-6/frame_J-1-6_1.jpg) no-repeat;
	width:266px;
	height:212px;
	padding:50px 50px 0px 60px;
	margin:15px auto;
	text-align:left;
}

.j16_bg_jizen1 p{
	font-size:13px;
	margin-bottom:15px;
}

.j16_icon_ask{
	background:url(../img/img_J-1-6/icon_J-1-6.gif) no-repeat left 50%;
	height:25px;
	padding:3px 0px 0px 60px;
	margin-bottom:15px;
	margin-left: 35px;
}

.j16_border1{
	border:1px dashed #1e0c00;
	padding:10px 0px;
	margin-bottom:50px;
}

.j16_zebracheck{
	margin-bottom:30px;
	width:498px;
}

.j16_zebracheck td{
	border-bottom:1px dashed #aaa;
}

.j16_zebracheck td.j16_tdtype1{
	padding:4px 0px;
	text-align:center;
	background-color:#f6f5f4;
	width:25px;
}

.j16_zebracheck td.j16_tdtype2{
	padding:4px 0px;
	text-align:center;
	background-color:#f3eee8;
	width:25px;
}

.j16_zebracheck td.j16_tdtype3{
	width:4px;
}

.j16_submitbutton{
	padding:50px 0px;
	text-align:center;
}

.j16_submitbutton span{
	margin:0px 20px;
}
